"""Model coefficients, take from C2318P1Q"""

COEFFICIENTS = {
    "cfa_f65_69": 0.427,
    "cfa_f70_74": 0.52,
    "cfa_f75_79": 0.613,
    "cfa_f80_84": 0.762,
    "cfa_f85_89": 0.942,
    "cfa_f90_94": 1.087,
    "cfa_f95_gt": 1.158,
    "cfa_m65_69": 0.478,
    "cfa_m70_74": 0.597,
    "cfa_m75_79": 0.724,
    "cfa_m80_84": 0.837,
    "cfa_m85_89": 1.058,
    "cfa_m90_94": 1.22,
    "cfa_m95_gt": 1.359,
    "cfa_originallydisabled_female": 0.168,
    "cfa_originallydisabled_male": 0.18,
    "cfa_hcc1": 0.604,
    "cfa_hcc2": 0.534,
    "cfa_hcc6": 0.592,
    "cfa_hcc8": 2.551,
    "cfa_hcc9": 1.007,
    "cfa_hcc10": 0.714,
    "cfa_hcc11": 0.311,
    "cfa_hcc12": 0.161,
    "cfa_hcc17": 0.344,
    "cfa_hcc18": 0.344,
    "cfa_hcc19": 0.108,
    "cfa_hcc21": 0.788,
    "cfa_hcc22": 0.389,
    "cfa_hcc23": 0.228,
    "cfa_hcc27": 1.136,
    "cfa_hcc28": 0.421,
    "cfa_hcc29": 0.04,
    "cfa_hcc33": 0.289,
    "cfa_hcc34": 0.373,
    "cfa_hcc35": 0.287,
    "cfa_hcc39": 0.588,
    "cfa_hcc40": 0.374,
    "cfa_hcc46": 1.237,
    "cfa_hcc47": 0.476,
    "cfa_hcc48": 0.249,
    "cfa_hcc54": 0.709,
    "cfa_hcc55": 0.524,
    "cfa_hcc56": 0.524,
    "cfa_hcc57": 0.697,
    "cfa_hcc58": 0.697,
    "cfa_hcc59": 0.365,
    "cfa_hcc60": 0.365,
    "cfa_hcc70": 1.141,
    "cfa_hcc71": 0.968,
    "cfa_hcc72": 0.568,
    "cfa_hcc73": 1.139,
    "cfa_hcc74": 0.0,
    "cfa_hcc75": 0.43,
    "cfa_hcc76": 0.409,
    "cfa_hcc77": 0.774,
    "cfa_hcc78": 0.715,
    "cfa_hcc79": 0.308,
    "cfa_hcc80": 0.592,
    "cfa_hcc82": 2.198,
    "cfa_hcc83": 0.954,
    "cfa_hcc84": 0.517,
    "cfa_hcc85": 0.355,
    "cfa_hcc86": 0.41,
    "cfa_hcc87": 0.318,
    "cfa_hcc88": 0.036,
    "cfa_hcc96": 0.39,
    "cfa_hcc99": 0.443,
    "cfa_hcc100": 0.443,
    "cfa_hcc103": 0.54,
    "cfa_hcc104": 0.38,
    "cfa_hcc106": 1.779,
    "cfa_hcc107": 0.585,
    "cfa_hcc108": 0.318,
    "cfa_hcc110": 0.497,
    "cfa_hcc111": 0.43,
    "cfa_hcc112": 0.154,
    "cfa_hcc114": 0.732,
    "cfa_hcc115": 0.286,
    "cfa_hcc122": 0.273,
    "cfa_hcc124": 0.286,
    "cfa_hcc134": 0.729,
    "cfa_hcc135": 0.729,
    "cfa_hcc136": 0.251,
    "cfa_hcc137": 0.251,
    "cfa_hcc138": 0.014,
    "cfa_hcc157": 2.512,
    "cfa_hcc158": 1.536,
    "cfa_hcc161": 0.776,
    "cfa_hcc162": 0.195,
    "cfa_hcc166": 0.592,
    "cfa_hcc167": 0.213,
    "cfa_hcc169": 0.568,
    "cfa_hcc170": 0.481,
    "cfa_hcc173": 0.256,
    "cfa_hcc176": 0.713,
    "cfa_hcc186": 0.734,
    "cfa_hcc188": 0.803,
    "cfa_hcc189": 0.837,
    "cfa_hcc47_gcancer": 0.843,
    "cfa_hcc85_gdiabetesmellit": 0.214,
    "cfa_hcc85_gcopdcf": 0.256,
    "cfa_hcc85_grenal_v23": 0.215,
    "cfa_grespdepandarre_gcopdcf": 0.542,
    "cfa_hcc85_hcc96": 0.156,
    "cna_f65_69": 0.316,
    "cna_f70_74": 0.381,
    "cna_f75_79": 0.452,
    "cna_f80_84": 0.54,
    "cna_f85_89": 0.668,
    "cna_f90_94": 0.823,
    "cna_f95_gt": 0.831,
    "cna_m65_69": 0.301,
    "cna_m70_74": 0.388,
    "cna_m75_79": 0.472,
    "cna_m80_84": 0.564,
    "cna_m85_89": 0.707,
    "cna_m90_94": 0.872,
    "cna_m95_gt": 1.021,
    "cna_originallydisabled_female": 0.248,
    "cna_originallydisabled_male": 0.146,
    "cna_hcc1": 0.344,
    "cna_hcc2": 0.428,
    "cna_hcc6": 0.446,
    "cna_hcc8": 2.654,
    "cna_hcc9": 1.027,
    "cna_hcc10": 0.675,
    "cna_hcc11": 0.309,
    "cna_hcc12": 0.153,
    "cna_hcc17": 0.307,
    "cna_hcc18": 0.307,
    "cna_hcc19": 0.106,
    "cna_hcc21": 0.554,
    "cna_hcc22": 0.262,
    "cna_hcc23": 0.212,
    "cna_hcc27": 0.913,
    "cna_hcc28": 0.381,
    "cna_hcc29": 0.153,
    "cna_hcc33": 0.243,
    "cna_hcc34": 0.308,
    "cna_hcc35": 0.315,
    "cna_hcc39": 0.431,
    "cna_hcc40": 0.426,
    "cna_hcc46": 1.394,
    "cna_hcc47": 0.683,
    "cna_hcc48": 0.214,
    "cna_hcc54": 0.368,
    "cna_hcc55": 0.368,
    "cna_hcc56": 0.368,
    "cna_hcc57": 0.606,
    "cna_hcc58": 0.546,
    "cna_hcc59": 0.353,
    "cna_hcc60": 0.353,
    "cna_hcc70": 1.338,
    "cna_hcc71": 1.121,
    "cna_hcc72": 0.519,
    "cna_hcc73": 1.026,
    "cna_hcc74": 0.354,
    "cna_hcc75": 0.491,
    "cna_hcc76": 0.533,
    "cna_hcc77": 0.441,
    "cna_hcc78": 0.686,
    "cna_hcc79": 0.277,
    "cna_hcc80": 0.575,
    "cna_hcc82": 1.051,
    "cna_hcc83": 0.404,
    "cna_hcc84": 0.314,
    "cna_hcc85": 0.31,
    "cna_hcc86": 0.22,
    "cna_hcc87": 0.219,
    "cna_hcc88": 0.143,
    "cna_hcc96": 0.271,
    "cna_hcc99": 0.276,
    "cna_hcc100": 0.276,
    "cna_hcc103": 0.498,
    "cna_hcc104": 0.368,
    "cna_hcc106": 1.537,
    "cna_hcc107": 0.401,
    "cna_hcc108": 0.305,
    "cna_hcc110": 0.509,
    "cna_hcc111": 0.335,
    "cna_hcc112": 0.216,
    "cna_hcc114": 0.612,
    "cna_hcc115": 0.164,
    "cna_hcc122": 0.232,
    "cna_hcc124": 0.522,
    "cna_hcc134": 0.474,
    "cna_hcc135": 0.474,
    "cna_hcc136": 0.284,
    "cna_hcc137": 0.284,
    "cna_hcc138": 0.068,
    "cna_hcc157": 2.112,
    "cna_hcc158": 1.153,
    "cna_hcc161": 0.551,
    "cna_hcc162": 0.262,
    "cna_hcc166": 0.575,
    "cna_hcc167": 0.143,
    "cna_hcc169": 0.508,
    "cna_hcc170": 0.406,
    "cna_hcc173": 0.249,
    "cna_hcc176": 0.609,
    "cna_hcc186": 0.855,
    "cna_hcc188": 0.581,
    "cna_hcc189": 0.567,
    "cna_hcc47_gcancer": 0.847,
    "cna_hcc85_gdiabetesmellit": 0.152,
    "cna_hcc85_gcopdcf": 0.191,
    "cna_hcc85_grenal_v23": 0.202,
    "cna_grespdepandarre_gcopdcf": 0.384,
    "cna_hcc85_hcc96": 0.111,
    "cpa_f65_69": 0.347,
    "cpa_f70_74": 0.401,
    "cpa_f75_79": 0.479,
    "cpa_f80_84": 0.564,
    "cpa_f85_89": 0.68,
    "cpa_f90_94": 0.818,
    "cpa_f95_gt": 0.917,
    "cpa_m65_69": 0.358,
    "cpa_m70_74": 0.42,
    "cpa_m75_79": 0.502,
    "cpa_m80_84": 0.554,
    "cpa_m85_89": 0.678,
    "cpa_m90_94": 0.862,
    "cpa_m95_gt": 1.077,
    "cpa_originallydisabled_female": 0.133,
    "cpa_originallydisabled_male": 0.08,
    "cpa_hcc1": 0.491,
    "cpa_hcc2": 0.393,
    "cpa_hcc6": 0.359,
    "cpa_hcc8": 2.45,
    "cpa_hcc9": 1.004,
    "cpa_hcc10": 0.649,
    "cpa_hcc11": 0.332,
    "cpa_hcc12": 0.16,
    "cpa_hcc17": 0.331,
    "cpa_hcc18": 0.331,
    "cpa_hcc19": 0.089,
    "cpa_hcc21": 0.556,
    "cpa_hcc22": 0.247,
    "cpa_hcc23": 0.197,
    "cpa_hcc27": 0.783,
    "cpa_hcc28": 0.426,
    "cpa_hcc29": 0.19,
    "cpa_hcc33": 0.267,
    "cpa_hcc34": 0.394,
    "cpa_hcc35": 0.292,
    "cpa_hcc39": 0.475,
    "cpa_hcc40": 0.357,
    "cpa_hcc46": 1.269,
    "cpa_hcc47": 0.703,
    "cpa_hcc48": 0.221,
    "cpa_hcc54": 0.415,
    "cpa_hcc55": 0.4,
    "cpa_hcc56": 0.4,
    "cpa_hcc57": 0.589,
    "cpa_hcc58": 0.589,
    "cpa_hcc59": 0.35,
    "cpa_hcc60": 0.299,
    "cpa_hcc70": 1.083,
    "cpa_hcc71": 1.083,
    "cpa_hcc72": 0.547,
    "cpa_hcc73": 0.74,
    "cpa_hcc74": 0.135,
    "cpa_hcc75": 0.313,
    "cpa_hcc76": 0.0,
    "cpa_hcc77": 0.299,
    "cpa_hcc78": 0.628,
    "cpa_hcc79": 0.321,
    "cpa_hcc80": 0.783,
    "cpa_hcc82": 0.886,
    "cpa_hcc83": 0.439,
    "cpa_hcc84": 0.392,
    "cpa_hcc85": 0.306,
    "cpa_hcc86": 0.333,
    "cpa_hcc87": 0.302,
    "cpa_hcc88": 0.162,
    "cpa_hcc96": 0.267,
    "cpa_hcc99": 0.281,
    "cpa_hcc100": 0.281,
    "cpa_hcc103": 0.503,
    "cpa_hcc104": 0.333,
    "cpa_hcc106": 1.556,
    "cpa_hcc107": 0.482,
    "cpa_hcc108": 0.312,
    "cpa_hcc110": 0.401,
    "cpa_hcc111": 0.356,
    "cpa_hcc112": 0.199,
    "cpa_hcc114": 0.61,
    "cpa_hcc115": 0.133,
    "cpa_hcc122": 0.193,
    "cpa_hcc124": 0.393,
    "cpa_hcc134": 0.481,
    "cpa_hcc135": 0.481,
    "cpa_hcc136": 0.276,
    "cpa_hcc137": 0.271,
    "cpa_hcc138": 0.038,
    "cpa_hcc157": 2.144,
    "cpa_hcc158": 1.25,
    "cpa_hcc161": 0.58,
    "cpa_hcc162": 0.0,
    "cpa_hcc166": 0.783,
    "cpa_hcc167": 0.101,
    "cpa_hcc169": 0.547,
    "cpa_hcc170": 0.411,
    "cpa_hcc173": 0.23,
    "cpa_hcc176": 0.556,
    "cpa_hcc186": 0.455,
    "cpa_hcc188": 0.573,
    "cpa_hcc189": 0.738,
    "cpa_hcc47_gcancer": 0.661,
    "cpa_hcc85_gdiabetesmellit": 0.145,
    "cpa_hcc85_gcopdcf": 0.196,
    "cpa_hcc85_grenal_v23": 0.234,
    "cpa_grespdepandarre_gcopdcf": 0.41,
    "cpa_hcc85_hcc96": 0.132,
    "cfd_f0_34": 0.326,
    "cfd_f35_44": 0.322,
    "cfd_f45_54": 0.345,
    "cfd_f55_59": 0.404,
    "cfd_f60_64": 0.462,
    "cfd_m0_34": 0.22,
    "cfd_m35_44": 0.209,
    "cfd_m45_54": 0.28,
    "cfd_m55_59": 0.374,
    "cfd_m60_64": 0.499,
    "cfd_hcc1": 0.41,
    "cfd_hcc2": 0.658,
    "cfd_hcc6": 0.888,
    "cfd_hcc8": 2.814,
    "cfd_hcc9": 1.028,
    "cfd_hcc10": 0.778,
    "cfd_hcc11": 0.37,
    "cfd_hcc12": 0.23,
    "cfd_hcc17": 0.432,
    "cfd_hcc18": 0.432,
    "cfd_hcc19": 0.149,
    "cfd_hcc21": 0.857,
    "cfd_hcc22": 0.318,
    "cfd_hcc23": 0.355,
    "cfd_hcc27": 1.184,
    "cfd_hcc28": 0.416,
    "cfd_hcc29": 0.32,
    "cfd_hcc33": 0.606,
    "cfd_hcc34": 0.826,
    "cfd_hcc35": 0.576,
    "cfd_hcc39": 0.756,
    "cfd_hcc40": 0.349,
    "cfd_hcc46": 4.334,
    "cfd_hcc47": 0.759,
    "cfd_hcc48": 0.363,
    "cfd_hcc54": 0.912,
    "cfd_hcc55": 0.358,
    "cfd_hcc56": 0.348,
    "cfd_hcc57": 0.398,
    "cfd_hcc58": 0.274,
    "cfd_hcc59": 0.141,
    "cfd_hcc60": 0.12,
    "cfd_hcc70": 1.032,
    "cfd_hcc71": 0.995,
    "cfd_hcc72": 0.426,
    "cfd_hcc73": 1.286,
    "cfd_hcc74": 0.0,
    "cfd_hcc75": 0.461,
    "cfd_hcc76": 0.609,
    "cfd_hcc77": 0.822,
    "cfd_hcc78": 0.524,
    "cfd_hcc79": 0.171,
    "cfd_hcc80": 0.213,
    "cfd_hcc82": 1.554,
    "cfd_hcc83": 0.59,
    "cfd_hcc84": 0.59,
    "cfd_hcc85": 0.441,
    "cfd_hcc86": 0.508,
    "cfd_hcc87": 0.489,
    "cfd_hcc88": 0.191,
    "cfd_hcc96": 0.344,
    "cfd_hcc99": 0.613,
    "cfd_hcc100": 0.398,
    "cfd_hcc103": 0.359,
    "cfd_hcc104": 0.302,
    "cfd_hcc106": 1.836,
    "cfd_hcc107": 0.714,
    "cfd_hcc108": 0.306,
    "cfd_hcc110": 3.469,
    "cfd_hcc111": 0.333,
    "cfd_hcc112": 0.273,
    "cfd_hcc114": 0.515,
    "cfd_hcc115": 0.063,
    "cfd_hcc122": 0.296,
    "cfd_hcc124": 0.17,
    "cfd_hcc134": 0.671,
    "cfd_hcc135": 0.671,
    "cfd_hcc136": 0.333,
    "cfd_hcc137": 0.125,
    "cfd_hcc138": 0.0,
    "cfd_hcc157": 2.646,
    "cfd_hcc158": 1.462,
    "cfd_hcc161": 0.65,
    "cfd_hcc162": 0.378,
    "cfd_hcc166": 0.213,
    "cfd_hcc167": 0.089,
    "cfd_hcc169": 0.426,
    "cfd_hcc170": 0.543,
    "cfd_hcc173": 0.612,
    "cfd_hcc176": 1.063,
    "cfd_hcc186": 0.892,
    "cfd_hcc188": 0.846,
    "cfd_hcc189": 1.007,
    "cfd_hcc47_gcancer": 0.718,
    "cfd_hcc85_gdiabetesmellit": 0.116,
    "cfd_hcc85_gcopdcf": 0.239,
    "cfd_hcc85_grenal_v23": 0.587,
    "cfd_grespdepandarre_gcopdcf": 0.529,
    "cfd_hcc85_hcc96": 0.414,
    "cfd_disable_substabuse_psych_v23": 0.22,
    "cnd_f0_34": 0.225,
    "cnd_f35_44": 0.297,
    "cnd_f45_54": 0.331,
    "cnd_f55_59": 0.363,
    "cnd_f60_64": 0.413,
    "cnd_m0_34": 0.143,
    "cnd_m35_44": 0.184,
    "cnd_m45_54": 0.226,
    "cnd_m55_59": 0.272,
    "cnd_m60_64": 0.315,
    "cnd_hcc1": 0.294,
    "cnd_hcc2": 0.527,
    "cnd_hcc6": 0.808,
    "cnd_hcc8": 2.713,
    "cnd_hcc9": 0.919,
    "cnd_hcc10": 0.671,
    "cnd_hcc11": 0.35,
    "cnd_hcc12": 0.221,
    "cnd_hcc17": 0.354,
    "cnd_hcc18": 0.354,
    "cnd_hcc19": 0.123,
    "cnd_hcc21": 0.799,
    "cnd_hcc22": 0.2,
    "cnd_hcc23": 0.417,
    "cnd_hcc27": 1.126,
    "cnd_hcc28": 0.365,
    "cnd_hcc29": 0.329,
    "cnd_hcc33": 0.551,
    "cnd_hcc34": 0.625,
    "cnd_hcc35": 0.536,
    "cnd_hcc39": 0.43,
    "cnd_hcc40": 0.378,
    "cnd_hcc46": 3.597,
    "cnd_hcc47": 0.91,
    "cnd_hcc48": 0.36,
    "cnd_hcc54": 0.564,
    "cnd_hcc55": 0.283,
    "cnd_hcc56": 0.249,
    "cnd_hcc57": 0.372,
    "cnd_hcc58": 0.372,
    "cnd_hcc59": 0.176,
    "cnd_hcc60": 0.123,
    "cnd_hcc70": 1.031,
    "cnd_hcc71": 0.764,
    "cnd_hcc72": 0.403,
    "cnd_hcc73": 1.131,
    "cnd_hcc74": 0.105,
    "cnd_hcc75": 0.518,
    "cnd_hcc76": 0.631,
    "cnd_hcc77": 0.582,
    "cnd_hcc78": 0.552,
    "cnd_hcc79": 0.226,
    "cnd_hcc80": 0.37,
    "cnd_hcc82": 0.873,
    "cnd_hcc83": 0.496,
    "cnd_hcc84": 0.435,
    "cnd_hcc85": 0.404,
    "cnd_hcc86": 0.306,
    "cnd_hcc87": 0.306,
    "cnd_hcc88": 0.132,
    "cnd_hcc96": 0.276,
    "cnd_hcc99": 0.257,
    "cnd_hcc100": 0.188,
    "cnd_hcc103": 0.331,
    "cnd_hcc104": 0.3,
    "cnd_hcc106": 1.588,
    "cnd_hcc107": 0.503,
    "cnd_hcc108": 0.327,
    "cnd_hcc110": 2.646,
    "cnd_hcc111": 0.244,
    "cnd_hcc112": 0.235,
    "cnd_hcc114": 0.371,
    "cnd_hcc115": 0.0,
    "cnd_hcc122": 0.253,
    "cnd_hcc124": 0.328,
    "cnd_hcc134": 0.461,
    "cnd_hcc135": 0.461,
    "cnd_hcc136": 0.227,
    "cnd_hcc137": 0.089,
    "cnd_hcc138": 0.012,
    "cnd_hcc157": 2.157,
    "cnd_hcc158": 1.295,
    "cnd_hcc161": 0.645,
    "cnd_hcc162": 0.537,
    "cnd_hcc166": 0.37,
    "cnd_hcc167": 0.043,
    "cnd_hcc169": 0.403,
    "cnd_hcc170": 0.441,
    "cnd_hcc173": 0.251,
    "cnd_hcc176": 0.957,
    "cnd_hcc186": 0.472,
    "cnd_hcc188": 0.818,
    "cnd_hcc189": 0.487,
    "cnd_hcc47_gcancer": 0.49,
    "cnd_hcc85_gdiabetesmellit": 0.079,
    "cnd_hcc85_gcopdcf": 0.19,
    "cnd_hcc85_grenal_v23": 0.52,
    "cnd_grespdepandarre_gcopdcf": 0.429,
    "cnd_hcc85_hcc96": 0.325,
    "cnd_disable_substabuse_psych_v23": 0.164,
    "cpd_f0_34": 0.357,
    "cpd_f35_44": 0.387,
    "cpd_f45_54": 0.392,
    "cpd_f55_59": 0.389,
    "cpd_f60_64": 0.388,
    "cpd_m0_34": 0.367,
    "cpd_m35_44": 0.258,
    "cpd_m45_54": 0.288,
    "cpd_m55_59": 0.317,
    "cpd_m60_64": 0.349,
    "cpd_hcc1": 0.213,
    "cpd_hcc2": 0.411,
    "cpd_hcc6": 0.732,
    "cpd_hcc8": 2.666,
    "cpd_hcc9": 0.899,
    "cpd_hcc10": 0.683,
    "cpd_hcc11": 0.364,
    "cpd_hcc12": 0.197,
    "cpd_hcc17": 0.379,
    "cpd_hcc18": 0.379,
    "cpd_hcc19": 0.125,
    "cpd_hcc21": 0.797,
    "cpd_hcc22": 0.226,
    "cpd_hcc23": 0.371,
    "cpd_hcc27": 0.95,
    "cpd_hcc28": 0.382,
    "cpd_hcc29": 0.263,
    "cpd_hcc33": 0.608,
    "cpd_hcc34": 0.656,
    "cpd_hcc35": 0.564,
    "cpd_hcc39": 0.495,
    "cpd_hcc40": 0.282,
    "cpd_hcc46": 4.166,
    "cpd_hcc47": 0.654,
    "cpd_hcc48": 0.385,
    "cpd_hcc54": 0.7,
    "cpd_hcc55": 0.282,
    "cpd_hcc56": 0.282,
    "cpd_hcc57": 0.327,
    "cpd_hcc58": 0.285,
    "cpd_hcc59": 0.123,
    "cpd_hcc60": 0.088,
    "cpd_hcc70": 1.185,
    "cpd_hcc71": 0.972,
    "cpd_hcc72": 0.377,
    "cpd_hcc73": 0.968,
    "cpd_hcc74": 0.0,
    "cpd_hcc75": 0.36,
    "cpd_hcc76": 0.304,
    "cpd_hcc77": 0.484,
    "cpd_hcc78": 0.495,
    "cpd_hcc79": 0.204,
    "cpd_hcc80": 0.246,
    "cpd_hcc82": 0.854,
    "cpd_hcc83": 0.854,
    "cpd_hcc84": 0.394,
    "cpd_hcc85": 0.376,
    "cpd_hcc86": 0.434,
    "cpd_hcc87": 0.434,
    "cpd_hcc88": 0.182,
    "cpd_hcc96": 0.305,
    "cpd_hcc99": 0.223,
    "cpd_hcc100": 0.223,
    "cpd_hcc103": 0.368,
    "cpd_hcc104": 0.203,
    "cpd_hcc106": 1.599,
    "cpd_hcc107": 0.501,
    "cpd_hcc108": 0.348,
    "cpd_hcc110": 3.018,
    "cpd_hcc111": 0.269,
    "cpd_hcc112": 0.231,
    "cpd_hcc114": 0.333,
    "cpd_hcc115": 0.147,
    "cpd_hcc122": 0.232,
    "cpd_hcc124": 0.185,
    "cpd_hcc134": 0.538,
    "cpd_hcc135": 0.538,
    "cpd_hcc136": 0.265,
    "cpd_hcc137": 0.023,
    "cpd_hcc138": 0.0,
    "cpd_hcc157": 2.574,
    "cpd_hcc158": 1.019,
    "cpd_hcc161": 0.604,
    "cpd_hcc162": 0.371,
    "cpd_hcc166": 0.246,
    "cpd_hcc167": 0.08,
    "cpd_hcc169": 0.377,
    "cpd_hcc170": 0.391,
    "cpd_hcc173": 0.263,
    "cpd_hcc176": 0.893,
    "cpd_hcc186": 0.648,
    "cpd_hcc188": 0.805,
    "cpd_hcc189": 0.684,
    "cpd_hcc47_gcancer": 0.633,
    "cpd_hcc85_gdiabetesmellit": 0.064,
    "cpd_hcc85_gcopdcf": 0.215,
    "cpd_hcc85_grenal_v23": 0.488,
    "cpd_grespdepandarre_gcopdcf": 0.526,
    "cpd_hcc85_hcc96": 0.348,
    "cpd_disable_substabuse_psych_v23": 0.224,
    "ins_f0_34": 0.898,
    "ins_f35_44": 1.103,
    "ins_f45_54": 1.041,
    "ins_f55_59": 1.062,
    "ins_f60_64": 1.065,
    "ins_f65_69": 1.241,
    "ins_f70_74": 1.148,
    "ins_f75_79": 1.013,
    "ins_f80_84": 0.882,
    "ins_f85_89": 0.799,
    "ins_f90_94": 0.669,
    "ins_f95_gt": 0.502,
    "ins_m0_34": 1.098,
    "ins_m35_44": 0.999,
    "ins_m45_54": 0.961,
    "ins_m55_59": 1.014,
    "ins_m60_64": 1.058,
    "ins_m65_69": 1.284,
    "ins_m70_74": 1.326,
    "ins_m75_79": 1.316,
    "ins_m80_84": 1.208,
    "ins_m85_89": 1.122,
    "ins_m90_94": 0.99,
    "ins_m95_gt": 0.822,
    "ins_ltimcaid": 0.061,
    "ins_origds": 0.001,
    "ins_disabled_hcc85": 0.278,
    "ins_disabled_pressure_ulcer": 0.546,
    "ins_disabled_hcc161": 0.478,
    "ins_disabled_hcc39": 0.451,
    "ins_disabled_hcc77": 0.468,
    "ins_disabled_hcc6": 0.407,
    "ins_chf_gcopdcf": 0.191,
    "ins_gcopdcf_card_resp_fail": 0.415,
    "ins_sepsis_pressure_ulcer": 0.14,
    "ins_sepsis_artif_openings": 0.48,
    "ins_art_openings_press_ulcer": 0.347,
    "ins_diabetes_chf": 0.17,
    "ins_gcopdcf_asp_spec_b_pneum": 0.216,
    "ins_asp_spec_b_pneum_pres_ulc": 0.465,
    "ins_sepsis_asp_spec_bact_pneum": 0.347,
    "ins_schizophrenia_gcopdcf": 0.415,
    "ins_schizophrenia_chf": 0.128,
    "ins_schizophrenia_seizures": 0.573,
    "ins_hcc1": 1.723,
    "ins_hcc2": 0.332,
    "ins_hcc6": 0.535,
    "ins_hcc8": 1.302,
    "ins_hcc9": 0.623,
    "ins_hcc10": 0.461,
    "ins_hcc11": 0.293,
    "ins_hcc12": 0.211,
    "ins_hcc17": 0.442,
    "ins_hcc18": 0.442,
    "ins_hcc19": 0.179,
    "ins_hcc21": 0.275,
    "ins_hcc22": 0.46,
    "ins_hcc23": 0.379,
    "ins_hcc27": 0.873,
    "ins_hcc28": 0.486,
    "ins_hcc29": 0.486,
    "ins_hcc33": 0.355,
    "ins_hcc34": 0.423,
    "ins_hcc35": 0.357,
    "ins_hcc39": 0.403,
    "ins_hcc40": 0.293,
    "ins_hcc46": 0.802,
    "ins_hcc47": 0.577,
    "ins_hcc48": 0.192,
    "ins_hcc54": 0.178,
    "ins_hcc55": 0.178,
    "ins_hcc56": 0.178,
    "ins_hcc57": 0.188,
    "ins_hcc58": 0.188,
    "ins_hcc59": 0.188,
    "ins_hcc60": 0.0,
    "ins_hcc70": 0.562,
    "ins_hcc71": 0.501,
    "ins_hcc72": 0.29,
    "ins_hcc73": 0.475,
    "ins_hcc74": 0.0,
    "ins_hcc75": 0.332,
    "ins_hcc76": 0.357,
    "ins_hcc77": 0.033,
    "ins_hcc78": 0.162,
    "ins_hcc79": 0.065,
    "ins_hcc80": 0.0,
    "ins_hcc82": 1.626,
    "ins_hcc83": 0.512,
    "ins_hcc84": 0.313,
    "ins_hcc85": 0.204,
    "ins_hcc86": 0.366,
    "ins_hcc87": 0.366,
    "ins_hcc88": 0.366,
    "ins_hcc96": 0.253,
    "ins_hcc99": 0.108,
    "ins_hcc100": 0.108,
    "ins_hcc103": 0.016,
    "ins_hcc104": 0.016,
    "ins_hcc106": 0.881,
    "ins_hcc107": 0.302,
    "ins_hcc108": 0.094,
    "ins_hcc110": 0.601,
    "ins_hcc111": 0.311,
    "ins_hcc112": 0.109,
    "ins_hcc114": 0.16,
    "ins_hcc115": 0.16,
    "ins_hcc122": 0.394,
    "ins_hcc124": 0.216,
    "ins_hcc134": 0.472,
    "ins_hcc135": 0.472,
    "ins_hcc136": 0.245,
    "ins_hcc137": 0.201,
    "ins_hcc138": 0.092,
    "ins_hcc157": 0.838,
    "ins_hcc158": 0.308,
    "ins_hcc161": 0.308,
    "ins_hcc162": 0.0,
    "ins_hcc166": 0.0,
    "ins_hcc167": 0.0,
    "ins_hcc169": 0.251,
    "ins_hcc170": 0.0,
    "ins_hcc173": 0.095,
    "ins_hcc176": 0.475,
    "ins_hcc186": 1.039,
    "ins_hcc188": 0.518,
    "ins_hcc189": 0.365,
    "ne_nmcaid_norigdis_nef0_34": 0.804,
    "ne_nmcaid_norigdis_nef35_44": 0.947,
    "ne_nmcaid_norigdis_nef45_54": 1.015,
    "ne_nmcaid_norigdis_nef55_59": 1.016,
    "ne_nmcaid_norigdis_nef60_64": 1.122,
    "ne_nmcaid_norigdis_nef65": 0.52,
    "ne_nmcaid_norigdis_nef66": 0.515,
    "ne_nmcaid_norigdis_nef67": 0.544,
    "ne_nmcaid_norigdis_nef68": 0.597,
    "ne_nmcaid_norigdis_nef69": 0.6,
    "ne_nmcaid_norigdis_nef70_74": 0.69,
    "ne_nmcaid_norigdis_nef75_79": 0.86,
    "ne_nmcaid_norigdis_nef80_84": 1.013,
    "ne_nmcaid_norigdis_nef85_89": 1.293,
    "ne_nmcaid_norigdis_nef90_94": 1.293,
    "ne_nmcaid_norigdis_nef95_gt": 1.293,
    "ne_nmcaid_norigdis_nem0_34": 0.442,
    "ne_nmcaid_norigdis_nem35_44": 0.657,
    "ne_nmcaid_norigdis_nem45_54": 0.864,
    "ne_nmcaid_norigdis_nem55_59": 0.903,
    "ne_nmcaid_norigdis_nem60_64": 0.92,
    "ne_nmcaid_norigdis_nem65": 0.517,
    "ne_nmcaid_norigdis_nem66": 0.533,
    "ne_nmcaid_norigdis_nem67": 0.582,
    "ne_nmcaid_norigdis_nem68": 0.626,
    "ne_nmcaid_norigdis_nem69": 0.69,
    "ne_nmcaid_norigdis_nem70_74": 0.785,
    "ne_nmcaid_norigdis_nem75_79": 1.059,
    "ne_nmcaid_norigdis_nem80_84": 1.246,
    "ne_nmcaid_norigdis_nem85_89": 1.497,
    "ne_nmcaid_norigdis_nem90_94": 1.497,
    "ne_nmcaid_norigdis_nem95_gt": 1.497,
    "ne_mcaid_norigdis_nef0_34": 0.969,
    "ne_mcaid_norigdis_nef35_44": 1.202,
    "ne_mcaid_norigdis_nef45_54": 1.305,
    "ne_mcaid_norigdis_nef55_59": 1.307,
    "ne_mcaid_norigdis_nef60_64": 1.408,
    "ne_mcaid_norigdis_nef65": 0.993,
    "ne_mcaid_norigdis_nef66": 0.897,
    "ne_mcaid_norigdis_nef67": 0.919,
    "ne_mcaid_norigdis_nef68": 0.95,
    "ne_mcaid_norigdis_nef69": 0.95,
    "ne_mcaid_norigdis_nef70_74": 0.985,
    "ne_mcaid_norigdis_nef75_79": 1.133,
    "ne_mcaid_norigdis_nef80_84": 1.352,
    "ne_mcaid_norigdis_nef85_89": 1.535,
    "ne_mcaid_norigdis_nef90_94": 1.701,
    "ne_mcaid_norigdis_nef95_gt": 1.701,
    "ne_mcaid_norigdis_nem0_34": 0.734,
    "ne_mcaid_norigdis_nem35_44": 1.059,
    "ne_mcaid_norigdis_nem45_54": 1.353,
    "ne_mcaid_norigdis_nem55_59": 1.418,
    "ne_mcaid_norigdis_nem60_64": 1.55,
    "ne_mcaid_norigdis_nem65": 1.144,
    "ne_mcaid_norigdis_nem66": 1.094,
    "ne_mcaid_norigdis_nem67": 1.151,
    "ne_mcaid_norigdis_nem68": 1.202,
    "ne_mcaid_norigdis_nem69": 1.202,
    "ne_mcaid_norigdis_nem70_74": 1.298,
    "ne_mcaid_norigdis_nem75_79": 1.407,
    "ne_mcaid_norigdis_nem80_84": 1.555,
    "ne_mcaid_norigdis_nem85_89": 1.777,
    "ne_mcaid_norigdis_nem90_94": 1.777,
    "ne_mcaid_norigdis_nem95_gt": 1.777,
    "ne_nmcaid_origdis_nef65": 1.122,
    "ne_nmcaid_origdis_nef66": 1.174,
    "ne_nmcaid_origdis_nef67": 1.174,
    "ne_nmcaid_origdis_nef68": 1.174,
    "ne_nmcaid_origdis_nef69": 1.174,
    "ne_nmcaid_origdis_nef70_74": 1.174,
    "ne_nmcaid_origdis_nef75_79": 1.174,
    "ne_nmcaid_origdis_nef80_84": 1.174,
    "ne_nmcaid_origdis_nef85_89": 1.293,
    "ne_nmcaid_origdis_nef90_94": 1.293,
    "ne_nmcaid_origdis_nef95_gt": 1.293,
    "ne_nmcaid_origdis_nem65": 0.92,
    "ne_nmcaid_origdis_nem66": 1.071,
    "ne_nmcaid_origdis_nem67": 1.123,
    "ne_nmcaid_origdis_nem68": 1.123,
    "ne_nmcaid_origdis_nem69": 1.319,
    "ne_nmcaid_origdis_nem70_74": 1.408,
    "ne_nmcaid_origdis_nem75_79": 1.408,
    "ne_nmcaid_origdis_nem80_84": 1.408,
    "ne_nmcaid_origdis_nem85_89": 1.497,
    "ne_nmcaid_origdis_nem90_94": 1.497,
    "ne_nmcaid_origdis_nem95_gt": 1.497,
    "ne_mcaid_origdis_nef65": 1.462,
    "ne_mcaid_origdis_nef66": 1.887,
    "ne_mcaid_origdis_nef67": 1.887,
    "ne_mcaid_origdis_nef68": 1.887,
    "ne_mcaid_origdis_nef69": 1.887,
    "ne_mcaid_origdis_nef70_74": 1.887,
    "ne_mcaid_origdis_nef75_79": 1.887,
    "ne_mcaid_origdis_nef80_84": 1.887,
    "ne_mcaid_origdis_nef85_89": 1.887,
    "ne_mcaid_origdis_nef90_94": 1.887,
    "ne_mcaid_origdis_nef95_gt": 1.887,
    "ne_mcaid_origdis_nem65": 1.811,
    "ne_mcaid_origdis_nem66": 2.198,
    "ne_mcaid_origdis_nem67": 2.198,
    "ne_mcaid_origdis_nem68": 2.198,
    "ne_mcaid_origdis_nem69": 2.198,
    "ne_mcaid_origdis_nem70_74": 2.198,
    "ne_mcaid_origdis_nem75_79": 2.198,
    "ne_mcaid_origdis_nem80_84": 2.198,
    "ne_mcaid_origdis_nem85_89": 2.198,
    "ne_mcaid_origdis_nem90_94": 2.198,
    "ne_mcaid_origdis_nem95_gt": 2.198,
    "snpne_nmcaid_norigdis_nef0_34": 1.513,
    "snpne_nmcaid_norigdis_nef35_44": 1.513,
    "snpne_nmcaid_norigdis_nef45_54": 1.513,
    "snpne_nmcaid_norigdis_nef55_59": 1.613,
    "snpne_nmcaid_norigdis_nef60_64": 1.683,
    "snpne_nmcaid_norigdis_nef65": 1.016,
    "snpne_nmcaid_norigdis_nef66": 1.016,
    "snpne_nmcaid_norigdis_nef67": 1.084,
    "snpne_nmcaid_norigdis_nef68": 1.12,
    "snpne_nmcaid_norigdis_nef69": 1.174,
    "snpne_nmcaid_norigdis_nef70_74": 1.319,
    "snpne_nmcaid_norigdis_nef75_79": 1.519,
    "snpne_nmcaid_norigdis_nef80_84": 1.743,
    "snpne_nmcaid_norigdis_nef85_89": 1.96,
    "snpne_nmcaid_norigdis_nef90_94": 2.148,
    "snpne_nmcaid_norigdis_nef95_gt": 2.148,
    "snpne_nmcaid_norigdis_nem0_34": 1.289,
    "snpne_nmcaid_norigdis_nem35_44": 1.289,
    "snpne_nmcaid_norigdis_nem45_54": 1.506,
    "snpne_nmcaid_norigdis_nem55_59": 1.634,
    "snpne_nmcaid_norigdis_nem60_64": 1.673,
    "snpne_nmcaid_norigdis_nem65": 0.994,
    "snpne_nmcaid_norigdis_nem66": 0.994,
    "snpne_nmcaid_norigdis_nem67": 1.029,
    "snpne_nmcaid_norigdis_nem68": 1.093,
    "snpne_nmcaid_norigdis_nem69": 1.151,
    "snpne_nmcaid_norigdis_nem70_74": 1.352,
    "snpne_nmcaid_norigdis_nem75_79": 1.585,
    "snpne_nmcaid_norigdis_nem80_84": 1.831,
    "snpne_nmcaid_norigdis_nem85_89": 2.087,
    "snpne_nmcaid_norigdis_nem90_94": 2.34,
    "snpne_nmcaid_norigdis_nem95_gt": 2.34,
    "snpne_mcaid_norigdis_nef0_34": 1.776,
    "snpne_mcaid_norigdis_nef35_44": 1.776,
    "snpne_mcaid_norigdis_nef45_54": 2.007,
    "snpne_mcaid_norigdis_nef55_59": 2.091,
    "snpne_mcaid_norigdis_nef60_64": 2.119,
    "snpne_mcaid_norigdis_nef65": 1.393,
    "snpne_mcaid_norigdis_nef66": 1.393,
    "snpne_mcaid_norigdis_nef67": 1.491,
    "snpne_mcaid_norigdis_nef68": 1.563,
    "snpne_mcaid_norigdis_nef69": 1.58,
    "snpne_mcaid_norigdis_nef70_74": 1.788,
    "snpne_mcaid_norigdis_nef75_79": 1.965,
    "snpne_mcaid_norigdis_nef80_84": 2.174,
    "snpne_mcaid_norigdis_nef85_89": 2.453,
    "snpne_mcaid_norigdis_nef90_94": 2.633,
    "snpne_mcaid_norigdis_nef95_gt": 2.633,
    "snpne_mcaid_norigdis_nem0_34": 1.547,
    "snpne_mcaid_norigdis_nem35_44": 1.547,
    "snpne_mcaid_norigdis_nem45_54": 1.858,
    "snpne_mcaid_norigdis_nem55_59": 2.037,
    "snpne_mcaid_norigdis_nem60_64": 2.165,
    "snpne_mcaid_norigdis_nem65": 1.533,
    "snpne_mcaid_norigdis_nem66": 1.533,
    "snpne_mcaid_norigdis_nem67": 1.651,
    "snpne_mcaid_norigdis_nem68": 1.651,
    "snpne_mcaid_norigdis_nem69": 1.651,
    "snpne_mcaid_norigdis_nem70_74": 1.966,
    "snpne_mcaid_norigdis_nem75_79": 2.125,
    "snpne_mcaid_norigdis_nem80_84": 2.251,
    "snpne_mcaid_norigdis_nem85_89": 2.581,
    "snpne_mcaid_norigdis_nem90_94": 2.581,
    "snpne_mcaid_norigdis_nem95_gt": 2.581,
    "snpne_nmcaid_origdis_nef65": 1.82,
    "snpne_nmcaid_origdis_nef66": 1.82,
    "snpne_nmcaid_origdis_nef67": 1.837,
    "snpne_nmcaid_origdis_nef68": 1.837,
    "snpne_nmcaid_origdis_nef69": 1.837,
    "snpne_nmcaid_origdis_nef70_74": 2.004,
    "snpne_nmcaid_origdis_nef75_79": 2.103,
    "snpne_nmcaid_origdis_nef80_84": 2.453,
    "snpne_nmcaid_origdis_nef85_89": 2.453,
    "snpne_nmcaid_origdis_nef90_94": 2.453,
    "snpne_nmcaid_origdis_nef95_gt": 2.453,
    "snpne_nmcaid_origdis_nem65": 1.676,
    "snpne_nmcaid_origdis_nem66": 1.676,
    "snpne_nmcaid_origdis_nem67": 1.729,
    "snpne_nmcaid_origdis_nem68": 1.748,
    "snpne_nmcaid_origdis_nem69": 1.8,
    "snpne_nmcaid_origdis_nem70_74": 1.935,
    "snpne_nmcaid_origdis_nem75_79": 2.065,
    "snpne_nmcaid_origdis_nem80_84": 2.328,
    "snpne_nmcaid_origdis_nem85_89": 2.328,
    "snpne_nmcaid_origdis_nem90_94": 2.328,
    "snpne_nmcaid_origdis_nem95_gt": 2.328,
    "snpne_mcaid_origdis_nef65": 2.202,
    "snpne_mcaid_origdis_nef66": 2.202,
    "snpne_mcaid_origdis_nef67": 2.217,
    "snpne_mcaid_origdis_nef68": 2.241,
    "snpne_mcaid_origdis_nef69": 2.329,
    "snpne_mcaid_origdis_nef70_74": 2.416,
    "snpne_mcaid_origdis_nef75_79": 2.535,
    "snpne_mcaid_origdis_nef80_84": 2.724,
    "snpne_mcaid_origdis_nef85_89": 2.724,
    "snpne_mcaid_origdis_nef90_94": 2.724,
    "snpne_mcaid_origdis_nef95_gt": 2.724,
    "snpne_mcaid_origdis_nem65": 2.175,
    "snpne_mcaid_origdis_nem66": 2.175,
    "snpne_mcaid_origdis_nem67": 2.176,
    "snpne_mcaid_origdis_nem68": 2.176,
    "snpne_mcaid_origdis_nem69": 2.176,
    "snpne_mcaid_origdis_nem70_74": 2.401,
    "snpne_mcaid_origdis_nem75_79": 2.481,
    "snpne_mcaid_origdis_nem80_84": 2.755,
    "snpne_mcaid_origdis_nem85_89": 2.755,
    "snpne_mcaid_origdis_nem90_94": 2.755,
    "snpne_mcaid_origdis_nem95_gt": 2.755
}